a:link,
a:visited,
a:hover,
a:active {
	text-decoration: none !important;
}

.rounded,
.select2-selection,
.bootstrap-tagsinput,
.bootstrap-tagsinput>.badge {
	border-radius: 8px !important;
}

.rounded-start,
.select2-selection,
.bootstrap-tagsinput,
.bootstrap-tagsinput>.badge {
	border-top-left-radius: 8px !important;
	border-bottom-left-radius: 8px !important;
}

.rounded-end,
.select2-selection,
.bootstrap-tagsinput,
.bootstrap-tagsinput>.badge {
	border-top-right-radius: 8px !important;
	border-bottom-right-radius: 8px !important;
}

.rounded-top,
.select2-selection,
.bootstrap-tagsinput,
.bootstrap-tagsinput>.badge {
	border-top-left-radius: 8px !important;
	border-top-right-radius: 8px !important;
}

.rounded-bottom,
.select2-selection,
.bootstrap-tagsinput,
.bootstrap-tagsinput>.badge {
	border-bottom-left-radius: 8px !important;
	border-bottom-right-radius: 8px !important;
}

.backgroundImage {
	width: 100%;
	background-position: center;
	background-repeat: no-repeat;
	background-size: cover;
	position: relative;
	z-index: 1;
}

.form-check-input {
	width: 1.2em !important;
	height: 1.2em !important;
}

.form-check-input:active,
.form-check-input:focus,
.btn {
	outline: 0 !important;
	box-shadow: none !important;
}

.list-group-item {
	border: 0px !important;
}

input.showQuantity::-webkit-inner-spin-button,
input.showQuantity::-webkit-outer-spin-button {
	-webkit-appearance: none;
	margin: 0;
}